%define module_version 0.9.7
%define module_name Dist-Zilla-Plugin-Manifest-Write
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Archive/Tar.pm) perl(Dist/Zilla.pm) perl(Dist/Zilla/File/FromCode.pm) perl(Dist/Zilla/File/InMemory.pm) perl(Dist/Zilla/Plugin/GatherDir.pm) perl(Dist/Zilla/Plugin/GenerateFile.pm) perl(Dist/Zilla/Plugin/InlineFiles.pm) perl(Dist/Zilla/Plugin/MetaYAML.pm) perl(Dist/Zilla/Plugin/ModuleBuildTiny.pm) perl(Dist/Zilla/Plugin/PkgVersion.pm) perl(Dist/Zilla/Plugin/Test/Compile.pm) perl(Dist/Zilla/Plugin/Test/EOL.pm) perl(Dist/Zilla/Plugin/Test/NoTabs.pm) perl(Dist/Zilla/Role/BeforeArchive.pm) perl(Dist/Zilla/Role/BeforeBuild.pm) perl(Dist/Zilla/Role/ErrorLogger.pm) perl(Dist/Zilla/Role/File.pm) perl(Dist/Zilla/Role/FileFinderUser.pm) perl(Dist/Zilla/Role/FileGatherer.pm) perl(ExtUtils/Manifest.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(IPC/System/Simple.pm)
BuildRequires: perl(List/Util.pm) perl(Module/Build/Tiny.pm) perl(Module/Util.pm) perl(Moose.pm) perl(Path/Tiny.pm) perl(Readonly.pm) perl(Set/Object.pm) perl(String/RewritePrefix.pm) perl(Test/Deep.pm) perl(Test/DiagINC.pm) perl(Test/Dist/Zilla/Build.pm) perl(Test/Dist/Zilla/BuiltFiles.pm) perl(Test/More.pm) perl(Test/Routine.pm) perl(Test/Routine/Util.pm) perl(Try/Tiny.pm) perl(autodie.pm) perl(blib.pm) perl(if.pm) perl(lib.pm) perl(namespace/autoclean.pm) perl(strict.pm) perl(version.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.9.7
Release: alt1
Summary: Have annotated distribution manifest
Group: Development/Perl
License: gpl
URL: https://metacpan.org/release/Dist-Zilla-Plugin-Manifest-Write

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/V/VD/VDB/%{module_name}-v%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-v%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc GPLv3 Changes README COPYING
%perl_vendor_privlib/D*

%changelog
* Sat Dec 17 2016 Igor Vlasenko <viy@altlinux.ru> 0.9.7-alt1
- regenerated from template by package builder

* Mon Dec 05 2016 Igor Vlasenko <viy@altlinux.ru> 0.9.6-alt1
- regenerated from template by package builder

* Wed Nov 04 2015 Igor Vlasenko <viy@altlinux.ru> 0.9.5-alt1
- initial import by package builder

